<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">
		<!-- poll: Partials/Poll/Question/Answer/Description.html Default [begin] -->

		<!-- Description of the answer -->
		<f:if condition="{answer.description}">
			<div class="poll-answer-description">
				<f:format.raw>{answer.description}</f:format.raw>
			</div>
		</f:if>

		<!-- poll: Partials/Poll/Question/Answer/Description.html Default [end] -->
	</f:section>
</div>